@charset "utf-8";

*{
    margin: 0;
    padding: 0;
    list-style:none;
    text-decoration: none;
    vertical-align: baseline;
    box-sizing: border-box;
}

html{
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴシック","MS PGothic","Meiryo",sans-serif;
    max-width: 2200px;
    background: #fff;
    color: #000;
    font-size: 1rem;
    letter-spacing: 0.05rem;
}

img {
    border: 0px;
    width: auto;
    height: inherit;
    max-width: 100% !important;
    vertical-align: bottom;
}

table {
    border: 0;
    border-style: none;
    border-spacing: 0;
}

/* for modern brouser */
.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE7,MacIE5 */
.cf {
  display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .cf {
  height: 1%;
}
.cf {
  display: block;
}
/**/

/*margin*/
.mgt0{margin-top: 0px!important;}
.mgt5{margin-top: 5px!important;}
.mgt10{margin-top: 10px!important;}
.mgt20{margin-top: 20px!important;}
.mgt25{margin-top: 25px!important;}
.mgt30{margin-top: 30px!important;}
.mgt35{margin-top: 35px!important;}
.mgt40{margin-top: 40px!important;}
.mgt45{margin-top: 45px!important;}
.mgt50{margin-top: 50px!important;}
.mgt55{margin-top: 55px!important;}
.mgt60{margin-top: 60px!important;}
.mgt65{margin-top: 65px!important;}

.mgb0{margin-bottom: 0px!important;}
.mgb10{margin-bottom: 10px!important;}
.mgb20{margin-bottom: 20px!important;}
.mgb30{margin-bottom: 30px!important;}
.mgb40{margin-bottom: 40px!important;}
.mgb50{margin-bottom: 50px!important;}

.mgl0{margin-left: 0px!important;}
.mgl10{margin-left: 10px!important;}
.mgl15{margin-left: 15px!important;}
.mgl20{margin-left: 20px!important;}
.mgl30{margin-left: 30px!important;}
.mgl40{margin-left: 40px!important;}
.mgl50{margin-left: 50px!important;}

.mgr0{margin-right: 0px!important;}
.mgr10{margin-right: 10px!important;}
.mgr15{margin-right: 15px!important;}
.mgr20{margin-right: 20px!important;}
.mgr30{margin-right: 30px!important;}
.mgr40{margin-right: 40px!important;}
.mgr50{margin-right: 50px!important;}

/* For padding */
.pdt0 { padding-top:0px !important;}
.pdt5 { padding-top:5px !important;}
.pdt10 { padding-top:10px !important;}
.pdt15 { padding-top:15px !important;}
.pdt20 { padding-top:20px !important;}
.pdt25 { padding-top:25px !important;}
.pdt30 { padding-top:30px !important;}
.pdt35 { padding-top:35px !important;}

.pdb5 { padding-bottom:5px !important;}
.pdb10 { padding-bottom:10px !important;}
.pdb15 { padding-bottom:15px !important;}
.pdb20 { padding-bottom:20px !important;}
.pdb25 { padding-bottom:25px !important;}
.pdb30 { padding-bottom:30px !important;}

.pdl5 { padding-left:5px !important;}
.pdl10 { padding-left:10px !important;}


/* ---------------------------------------------------------
 共通 パーツ
----------------------------------------------------------*/
.flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.content_box /*2カラムの左側*/{
    margin-right: 5%;
    width: 70%;
}
.one_column .content_box /*1カラムの場合*/{
    margin-right: inherit;
    width: inherit;
}
.c_wrap{
    max-width: 1260px;
    margin: auto;
    padding: 50px 20px;
}
.main_cont{
    clear: both;
}
a {
    color: #000;
}
a,img{
    -webkit-backface-visibility: hidden; /* 追加 */
    backface-visibility: hidden; /* 追加 */
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
a:hover{
    filter:alpha(opacity=80);
    opacity:0.8;
}
a img:hover{
    filter:alpha(opacity=80);
    opacity:0.8;
}
div.btn ,
a.btn {
    background: #2096d5;
    border-radius: 5px;
    color: #fff;
    font-size:  1rem;
    padding:  20px 30px;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
}

a.btn img {
    width: 20px;
    margin-right: 10px;
    vertical-align: middle;
}
a.line_btn {
    display: inline-block;
    background: url(/files/user/images/common/arrow_l_navy.png?v=1524654348)no-repeat 10px 50%;
    background-size: 10px;
    border: solid 2px #263172;
    color: #263172;
    font-weight: bold;
    padding: 10px 20px 10px 35px;
    margin: 0 10px 10px 0;
}
.arrowlink {
    background: url(../images/common/arrow_l_bk.png)no-repeat 10px 50%;
    background-size: 10px;
    padding: 10px 10px 10px 35px;
}
figure{
    text-align: center;
}
figure img{
    margin: auto;
}
h2{
    font-weight: bold;
    font-size: 1.5rem;
}
h3 {
    font-weight: bold;
    color: #2096d5;
    border-bottom: solid 5px #2096d5;
    padding: 5px 10px;
    margin-bottom: 30px;
}
h3.navy {
    color: #263172;
    border-bottom: solid 5px #263172;
    clear: both;
    font-size: 1.4rem;
}
.sptxt{
    font-family: 'Abel', sans-serif;
    font-size: 0.8rem;
    letter-spacing: 0.05rem;
    color: #8c8c8c;
    margin-top: 5px;
    text-align: right;
    display: block;
    font-weight: normal;
}
@media screen and (max-width: 768px) {
  .article_list .sptxt{
    margin-top: -5px;
  }
}
.article_list_small .sptxt{
    margin-top: -5px;
}
.sp,.sp850,.sp768,.sp580{
    display: none!important;
}

@media screen and (max-width: 768px) {
    .pc850{
        display: none!important;
    }
    .sp850{
        display: block!important;
    }
}

@media screen and (max-width: 768px) {
    .content_box {
        margin-right: 0;
        width: 100%;
    }
    .c_wrap{
        padding: 30px 4%;
        overflow: hidden;
    }
    .pc768{
        display: none!important;
    }
    .sp768{
        display: block!important;
    }
    .flex_sp768{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .side_box.ranking_side{
        display: none;
    }
}
@media screen and (max-width: 580px) {
    .pc580{
        display: none!important;
    }
    .sp580{
        display: block!important;
    }
}
@media screen and (max-width: 480px) {
    .c_wrap.main_cont{
        padding-top: 20px;
    }
    .pc{
        display: none!important;
    }
    .sp{
        display: block!important;
    }
    .flex_sp{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    h2{
        font-size: 1.2rem;
    }
    h3 {
        font-size: 1.2rem;
        margin-bottom: 20px;
    }
}


/* ---------------------------------------------------------
 共通 header
----------------------------------------------------------*/
.h_top {
    background: #2096d5;
}
.h_top .c_wrap{
    padding:15px 20px ;
}
.h_top .flex {
    align-items: center;
    flex-wrap: nowrap;
    justify-content: left;
}
.h_top .h_top_r {
    width:  70%;
}
.h_top figure {
    width: 30%;
    text-align: left;
}
.h_top figure img {
    vertical-align: middle;
}
.h_top .btn,.h_top .search,.h_top ul.sns {
    float: right;
    margin-left: 1%;
}
.h_top ul.sns {
    margin-left: 0;
}
header .search input {
    border: solid 1px #dedede;
    padding: 10px 10px 10px 25px;
    background: #f9f9f9 url(/files/user/images/common/ico_loupe.png?v=1524654347)no-repeat 5px 50%;
    background-size: 15px;
}
header .search input:placeholder-shown {
    color: #d6d5da;
}
/* Chrome, Safari */
header .search input::-webkit-input-placeholder{
    color: #d6d5da;
}
/* Firefox */
header .search input::-moz-placeholder{
    color: #d6d5da;
}
/* Firefox 18以前 */
header .search input:-moz-placeholder{
    color: #d6d5da;
}
/* IE */
header .search input:-ms-input-placeholder{
    color: #d6d5da;
}
header ul.sns {
    text-align: center;
    margin-top: 5px;
}
header ul.sns li img {
    width: 38px;
    padding: 0 10px;
    vertical-align: middle;
    border-right: solid 1px #f1f1f1;
}
header ul.sns li:last-child img{
    border-right: solid 1px #1f96d5;
}
header a.btn {
    font-size: 0.7rem;
    font-weight: normal;
    margin-top: 5px;
    padding: 5px 8px;
    background: #263172;
}
header a.btn img{
    width: 15px;
    margin-right: 3px;
}
header span.login_info{
    display: none !important;
    float: right;
    margin-top: 5px;
    margin-left: 1%;
    padding: 5px 8px;
    font-size: 0.7rem;
    font-weight: normal;
    color: #2095d5;
    background: #ffffff;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    .h_top .c_wrap {
        padding: 10px;
    }
    .h_top figure {
        min-width: 150px;
    }
    header ul.sns li:last-child img{
        border-right: solid 1px #fff;
    }
    .h_top figure img {
        max-width: 200px!important;
    }
}
@media screen and (max-width: 480px) {
    .h_top figure img {
        max-width: 100%!important;
    }
}


/* ---------------------------------------------------------
 mainv
----------------------------------------------------------*/
@media all and (min-width: 1200px){
    .mainv_wrap {
        background: #000;
        max-height: 450px;
    }
}
@media screen and (max-width: 768px) {
    .mainv {
        padding-top: 87px;
    }
}
@media screen and (max-width: 360px) {
    .mainv {
        padding-top: 83px;
    }
}

/* ---------------------------------------------------------
 共通 side_box
----------------------------------------------------------*/
.side_box {
    max-width: 300px;
    width: 25%;
}
.side_box h3 {
    margin-top: 40px;
}
.side_box div:first-child h3 {
    margin-top: 0px;
}
/*ranking_area*/
.ranking_area dl {
    align-items: center;
    flex-wrap: nowrap;
    justify-content: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #dedede;
}
.ranking_area dl dd.img{
    max-width: 100px;
    width: 30%;
}
.ranking_area dl dd.txt{
    font-weight: bold;
    padding-left: 10px;
    font-size: 0.75rem;
    width: 60%;
}
.ranking_area dl dt {
    font-family: 'Abel', sans-serif;
    font-weight: bold;
    color: #bababa;
    font-size: 1.2rem;
    margin: 0 10px;
    width: 10%;
    text-align: center;
}
.ranking_area dl.num1 dt {
    color: #eec14f;
}
.ranking_area dl.num2 dt {
    color: #a6a1a1;
}
.ranking_area dl.num3 dt {
    color: #bd995b;
}
/*conference_area*/
.side_box .conference_area li {
    margin-bottom: 10px;
    text-align: center;
}
/*official_area*/
.side_box .official_area li {
    flex-basis: 48%;
    border-radius: 5px;
    margin-bottom: 10px;
}
.side_box .official_area li:nth-child(2n) {
    margin-left: 4%;
}
.side_box .official_area li a{
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
.side_box .official_area li a img{
    width: 15px;
    vertical-align: baseline;
    margin-right: 5px;
}
.side_box .official_area li.fb{
    background: #3b5998;
}
.side_box .official_area li.tw{
    background: #55acee;
}
.side_box .official_area li.insta{
    background: #222222;
}
.side_box .official_area li.mail{
    background: #263172;
}

@media screen and (max-width: 768px) {
    .side_box {
        max-width: 1000px;
        width: 100%;
        margin-top: 40px;
    }
    .side_box .conference_area li{
        width: 50%;
        float: left;
    }
    .ranking_area dl dt {
        width: 5%;
    }
    .ranking_area dl dd.img {
        width: 20%;
    }
    .ranking_area dl dd.txt {
        width: 75%;
    }
}
@media screen and (max-width: 480px) {
    .side_box .conference_area li{
        width: 100%;
        float: none;
    }
    .side_box h3:first-child ,
    .side_box h3 {
        margin-top: 30px;
    }
}


/* ---------------------------------------------------------
 共通 その他
----------------------------------------------------------*/
.pr_img{
    margin: 20px 0 50px 0;
    text-align: center;
}
.pr_box>div>figure>div>iframe,
.fixed_sticky>div>iframe,
.side_box>figure>div>iframe,
.pr_img>div>iframe{
    transform-origin: top left;
    margin: auto;
    border: solid 1px #dedede!important;
}

.side_box>figure>div>iframe,
.fixed_sticky>div>iframe{
  border: solid 1px #dedede!important;
}
.fixed_sticky>div{
  text-align: center;
}
.pr_box {
    border-top: solid 2px #dedede;
}

@media screen and (max-width: 1150px) {
  /* .side_box>figure>div>iframe,0702-サイドだけ縮小なしに */
  .fixed_sticky>div>iframe{
     transform: scale(0.65); 
      margin-left: calc((100% - 300px*0.65) /2);
  }
}
@media screen and (max-width: 1040px) {
  .pr_img>div>iframe{
      transform: scale(0.65);
      margin-left: calc((100% - 728px*0.65) /2);
  }
}
@media screen and (max-width: 780px) {
  .pr_box>div>figure>div>iframe{
      transform: scale(0.75);
      margin-left: calc((100% - 728px*0.75) /2);
  }
}
@media screen and (max-width: 768px) {
  .side_box>figure>div>iframe,
  .fixed_sticky>div>iframe{
      transform: scale(1); 
      margin-left: 0;
  }
}
@media screen and (max-width: 580px) {
  .pr_box>div>figure>div>iframe{
     transform: scale(0.65); 
      margin-left: calc((100% - 728px*0.65) /2);
  }
}
@media screen and (max-width: 480px) {
  .pr_box>div>figure>div>iframe,
  .pr_img>div>iframe{
      transform: scale(1);
      margin-left: 0;
  }
}
.mail_box {
    background:  #f1f1f1;
    text-align:  center;
}
.mail_box p{
  margin-bottom: 20px;
  font-weight: bold;
}


/* ---------------------------------------------------------
 共通 footer
----------------------------------------------------------*/
footer {
    background: #333333;
    color:  #fff;
    font-size: 0.9rem;
}
footer a {
    color:  #fff;
}
footer .logo_area {
    text-align: center;
    width: 25%;
    margin-right: 2%;
}
footer .linklist {
    width: 22.5%;
    margin-right: 1.5%;
}
footer .linklist:last-child {
    margin-right: 0;
}
footer .logo_area li {
    background: #000;
    border-radius: 100px;
    margin: 5px;
}
footer .logo_area li img {
    width: 40px;
    padding:  10px;
}
footer dt{
    margin-bottom:10px;
}
footer dd a, footer .txt_list li a{
    background: url(/files/user/images/common/arrow_l.png?v=1524654348)no-repeat left 50%;
    background-size: 7px;
    padding-left: 12px;
    display: inline-block;
    margin-bottom: 5px;
}
footer dd a {
    padding-left: 12px;
    display: inline-block;
    margin-bottom: 5px;
    font-size: 0.8rem;
}
footer .copy {
    text-align: center;
    font-size: 0.7rem;
    border-top: solid 1px #424242;
    padding: 20px;
}

@media screen and (max-width: 768px) {
    footer {
        padding-top: 20px;
    }
    footer .logo_area {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    footer .linklist {
        width: 31.5%;
        margin-right: 1.5%;
    }
}
@media screen and (max-width: 480px) {
    footer .linklist {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    footer dt {
        border-bottom: solid 1px #525252;
        margin-bottom: 10px;
    }
}

/* ---------------------------------------------------------
 article_list
----------------------------------------------------------*/
.article_list.flex {
    justify-content: left;
}
.article_list li{
    width: 31.3%;
    margin-right: 3%;
    margin-bottom: 40px;
    position: relative;
}
.article_list li:nth-child(3n){
    margin-right: 0;
}
.article_list li h2 {
    font-size:  1rem;
    margin: 20px 0;
}
.article_list li .author.flex {
    align-items: center;
}
.article_list li .author .author_txt {
    width: 78%;
}
.article_list li .author figure {
    width: 18%;
    margin-right: 4%;
}
.article_list li .author {
  margin-top: auto;
}
.article_list li .author figure img{
    border-radius: 100px;
}
/*.article_list li .author {
    position: absolute;
    width: 100%;
    bottom: 0;
}*/
.article_list li .author p {
    color: #5b5b5b;
    font-size: 0.75rem;
}
.article_list li .author p.date {
    margin-top: 5px;
}
.article_list li .newmark{
    background: #ffe640;
    padding: 10px 30px;
    font-family: 'Abel', sans-serif;
    font-size: 0.8rem;
    letter-spacing: 0.05rem;
    font-weight: bold;
    position: absolute;
    top: 10px;
    left: -10px;
    z-index: 1;
}
.new_article{
  text-align: center;
}
.new_article .btn{
  padding: 0.5em 0.25em 0.5em 1em;
  background: #838383;
  font-size: 0.8em;
}
.new_article .btn img{
  width: 7px;
  margin-left: 0.5em;
  vertical-align: middle;
}
#page_article_ranking .article_list li .newmark{
    top: -10px;
    width: 3em;
    height: 3em;
    padding: 5px;
    line-height: 2em;
    text-align: center;
    border-radius: 1.5em;
}

#page_member_detail .article_list li .newmark {
    padding: 5px 10px;
    font-size: 0.6rem;
    letter-spacing: 0.01rem;
}
/*special list*/
#page_special_list .article_list li{
    width: 100%;
    margin-right: 0;
    padding-bottom: 30px;
    border-bottom: solid 1px #dedede;
}
#page_special_list .article_list li:last-child{
    border-bottom: none;
}
#page_special_list .article_list li h2{
    width: 100%;
    margin: 10px 0;
    text-align: left !important;
    
    border-left: solid 5px #2096d5;
    padding: 5px 0 5px 15px;
}
#page_special_list .article_list li p{
    margin-top: 0.5em;
}


/*article_list_small*/
.article_list_small li {
    width: 48.5%;
    margin-bottom: 15px;
    padding: 0 0 15px 0;
    border-bottom: solid 1px #dedede;
}
.article_list_small li:nth-child(2),
.article_list_small li:first-child{
    border-top: solid 1px #dedede;
    padding-top: 15px;
}
.article_list_small li:nth-last-child(2),
.article_list_small li:last-child{
    border-bottom: 0;
}
.article_list_small li:nth-child(3n) {
    margin-right: 3%;
}
.article_list_small li:nth-child(2n) {
    margin-right: 0;
}
.article_list_small li figure {
    width:  30%;
    margin-left: 3%;
}
.article_list_small li .txt{
    width: 67%;
}
.article_list_small li h2 {
    margin: 0 0 10px;
    font-size: 0.9rem;
}
.article_list_small li .author {
    float: left;
    width: 67%;
}
.article_list_small li .author p {
    display:  inline-block;
    width:  auto;
    margin-right: 10px;
}
.article_list li a {
     display: flex; 
     align-items: center; 
     height: 100%; 
     flex-direction: column; 
}
.article_list_small li .author.flex {
    justify-content: left;
}
.article_list_small li .author.flex p.date {
    margin-top: 0;
}
@media all and (-ms-high-contrast: none) {
    .article_list li a {
         display: block; 
         align-items: inherit; 
         height: inherit; 
         flex-direction: row; 
    }
    .article_list.article_list_small li a {
         display: flex; 
    }
}
.article_list.article_list_small li a {
    flex-direction: inherit;
}
@media screen and (max-width: 768px) {
  .article_list li a {
      align-items: inherit;
  }
}
@media screen and (max-width: 480px) {
    .article_list_small.sp li:nth-child(2),
    .article_list_small.sp li:first-child{
        border-top: 0;
    }
}

/* 検索結果 */
#page_serialization .content_box>h2 ,
#page_result .content_box>h2 {
    border-left: solid 5px #2096d5;
    padding: 5px 0 5px 20px;
    margin-bottom: 30px;
}
#page_serialization .content_box>h2 span{
    display: block;
    color: #2096d5;
    font-weight: bold;
    font-size: 1.2rem;
}
#page_serialization .content_box .bg_box,
#page_result .content_box .bg_box{
    background: #efefef;
    padding: 10px 20px;
    margin-bottom: 30px;
}



/* キャリアカテゴリTOP */
.recruit .article_list li figure img{
    border: solid 1px #dadada;
}
@media screen and (max-width: 768px) {
    .article_list li {
        width: 48.5%;
    }
    .article_list li:nth-child(3n){
        margin-right: 3%;
    }
    .article_list li:nth-child(2n){
        margin-right: 0;
    }
    .article_list li .newmark {
        padding: 2px 10px;
        top: -10px;
        left: -5px;
        font-size: 0.6rem;
    }
}

@media screen and (max-width: 480px) {
    .article_list li {
        width: 100%;
        margin-right: 0!important;
        margin-bottom: 20px;
        border-bottom: solid 1px #dedede;
        padding-bottom: 15px;
    }
    .article_list li h2 {
        font-weight: bold;
        margin: 10px 0;
    }
    .article_list li .author figure {
        width: 10%;
        margin-right: 3%;
    }
    .article_list li .author .author_txt {
        width: 87%;
    }
    /*article_list_small*/
    .article_list_small li:nth-child(2){
        border-top: 0;
        padding-top: 0;
    }
    .article_list_small li:nth-last-child(2), .article_list_small li:last-child {
        border-bottom: solid 1px #dedede;
    }
    .article_list_small li figure {
        width:  20%;
        margin-left: 3%;
    }
    .article_list_small li .txt{
        width: 77%;
    }
    .article_list_small li h2 {
        margin: 0;
    }
}

/* ---------------------------------------------------------
 下層 共通
----------------------------------------------------------*/
.u_page .main_cont{
    padding: 50px 20px 0;
}
@media screen and (max-width: 768px) {
    .u_page {
        padding-top: 87px;
    }
    .u_page .main_cont{
        padding: 30px 4% 0;
    }
}
@media screen and (max-width: 480px) {
    .u_page .main_cont{
        padding: 20px 4% 0;
    }
}
@media screen and (max-width: 360px) {
    .u_page {
        padding-top: 83px;
    }
}

/*カテゴリTOP*/
.pagev_tit{
    background: #000;
}
.pagev_tit .pagev_tit_innner{
    max-width: 1260px;
    margin: auto;
    padding: 10px 20px;
    justify-content: left;
    flex-wrap: nowrap;
    align-items: center;
}
.pagev_tit .pagev_tit_innner h2 {
    font-size: 1.2rem;
    line-height: 120%;
}
.pagev_tit .pagev_tit_innner h2 a{
    color: #fff;
    display: block;
}
.pagev_tit .pagev_tit_innner h2 span {
    color: #ccc;
    font-size: 0.7rem;
    display: block;
}
.pagev_tit .pagev_tit_innner figure {
    max-width: 50px;
    margin-right: 10px;
}
.pagev_tit .pagev_tit_innner figure img {
    border-radius: 100px;
}
@media screen and (max-width: 768px) {
    .pagev_tit .pagev_tit_innner h2 {
        font-size: 1rem;
    }
    .pagev_tit .pagev_tit_innner{
        padding: 10px 4%;
    }
}

/* ---------------------------------------------------------
 下層 記事ページ
----------------------------------------------------------*/
.fixed_sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 60px;
}
.article_bottom{
    padding: 0 20px 50px;
}
.article_bottom .side_box .conference_area h3 {
    margin-top: 6px;
}
.article_bottom .side_box .div:first-child h3{
    margin-top: 0px;
}
.pagev {
    background: #000;
    position: relative;
}
.pagev span.spo_tag {
    position: absolute;
    background: rgba(0,0,0,0.6);
    color:  #bbb;
    bottom:  0;
    right: 0;
    font-size: 0.5rem;
    padding: 2px 5px;
    text-align: center;
}
.pagev span.spo_tag a{
  color:  #bbb;
}
.article_cont{
    margin-bottom: 20px;
    align-items: flex-start;
}
.article_cont .sns_share {
    width: 10%;
    flex-direction: column;
}
.article_cont .sns_share li.url_cp span{
    display: inline-block;
    position: relative;
    height: 100%;
    cursor: pointer;
}
.article_cont .sns_share li.url_cp span.copied:after{
    content: "";
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-image: url(/files/user/images/common/square_cp_copied.jpg?v=1525092897);
    -moz-background-size:contain;
    -webkit-background-size:contain;
    -o-background-size:contain;
    -ms-background-size:contain;
}
.article_cont .sns_share li.box_fb a{
    background: #3b5998;
    width: 50px;
    text-align: center;
    color: #fff;
    padding: 5px;
    display: block;
}
.article_cont .sns_share li.box_fb a img{
    width: 20px;
}
.article_cont .sns_share li a span.num{
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 0.6rem;
}
.article_cont .sns_share li a span.num.cnt_on{
    font-size: 0.8rem;
    font-weight: bold;
}
.article_cont .article_cont_txt {
    width: 90%;
    padding-left: 5%;
}
/*article_inner*/
.article_cont .article_inner h2 {
    border-left: solid 5px #2096d5;
    padding: 5px 0 5px 20px;
    margin-bottom: 30px;
}
.article_cont .article_inner>a.link ,
.article_cont .article_inner .read>a ,
.article_cont .article_inner .border_box>a,
.article_cont .article_inner .person>a.link,
.article_cont .article_inner li>a.link{
    color: #2096d5;
}
.article_cont .article_inner>a ,
.article_cont .article_inner .read>a ,
.article_cont .article_inner>figure a {
    text-decoration: underline;
    word-wrap: break-word;
}
.article_cont .article_inner,
.article_cont .article_inner p {
    margin-bottom: 30px;
    font-size: 1.1rem;
    line-height: 200%;
}
.article_cont .article_inner p {
    margin-bottom: 30px;
}
.article_cont .article_inner p.note {
    margin-top: 1em;
    font-size: 0.8em;
    line-height:1.5;
    color: #5b5b5b;
}
.article_cont .article_inner ol {
    counter-reset: item;
    list-style-type: none;
    padding-left: 0;
}
.article_cont .article_inner ol ol {
  padding-left: 0.5em;
}
.article_cont .article_inner ol li{
    text-indent: -1.3em;
    padding-left: 1.3em;
}
.article_cont .article_inner ol li:before {
    counter-increment: item;
    content: counter(item)'.';
    padding-right: 0.5em;
}
.article_cont .article_inner ol.list_parentheses>li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
.article_cont .article_inner ol.list_parentheses>li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}
.article_cont .article_inner div.btn ,
.article_cont .article_inner a.btn {
    text-align: center;
    width: 100%;
    margin-top: 75px;
    text-decoration: none;
}
.article_cont .article_inner div.btn{
    background: #c5c5c5;
    color: #eaeaea;
}
.article_cont .article_inner div.btn span{
    display: block;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 1em;
}
.article_cont .article_inner dl{
    border: solid 1px #dadada;
}
.article_cont .article_inner dl dt{
    padding: 5px 10px;
    background: #dedede;
    color: #2d2d2d;
    font-weight: bold;
    border-top: solid 1px #dadada;
    border-bottom: solid 1px #dadada;
}
.article_cont .article_inner dl dt:first-child{
    border-top: none;
}
.article_cont .article_inner dd{
    padding: 0 0 0 15px;
    font-size: 0.9em;
}
.article_cont .article_inner dl dd>ul,
.article_cont .article_inner>ul,
.article_cont .article_inner .border_box>ul,
.article_cont .article_inner .read>ul,
.article_cont .article_inner .person>ul{
  counter-reset:list;
  list-style-type:none;
  padding:0;
}
.article_cont .article_inner dl dd>ul li,
.article_cont .article_inner>ul li,
.article_cont .article_inner .border_box>ul li,
.article_cont .article_inner .read>ul li,
.article_cont .article_inner .person>ul li{
  position:relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 0px;
  line-height: 30px;
}
.article_cont .article_inner dl dd>ul li:before,
.article_cont .article_inner>ul li:before,
.article_cont .article_inner .border_box>ul li:before,
.article_cont .article_inner .read>ul li:before,
.article_cont .article_inner .person>ul li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 7px solid #2096d5;
  /*top: 50%;*/
  top: 0.8em;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.article_cont .article_inner .border_box {
    margin: 10px 0;
    padding: 20px 10px;
    border:solid 1px #dadada;
}
.article_cont .article_inner .read {
    background: #efefef;
    padding: 10px 20px;
}
.article_cont .article_inner .person {
    padding: 10px 20px;
    background: #f7f7f7;
    color: #2d2d2d;
    font-size: 0.8em;
    line-height: 2;
    border:solid 1px #dadada;
}
.article_cont .article_inner .person span {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
}

.article_cont .article_inner .box_right{
    float:right;
    margin-left:10px;
}
.article_cont .article_inner .person .box_right{
    width:40%;
}
@media screen and (max-width: 480px) {
    .article_cont .article_inner .box_right{
        float:none;
        margin:10px 0;
        text-align:center;
    }
    .article_cont .article_inner .person .box_right{
        width:100%;
    }
}


.article_cont .article_inner figure{
    margin-bottom: 30px;
}
.article_cont .article_inner>img,
.article_cont .article_inner figure img{
    margin-top: 0.5em;
    border:solid 1px #dadada;
}
.article_inner .min_img img{
    width:50%;
}
.article_inner .min_img{
    text-align:left;
}
.article_cont .article_inner figure figcaption{
    font-size: 0.8em;
    color: #333;
    line-height: 200%;
    text-align: left;
}
.article_cont .article_inner table{
    width: 100%;
}
.article_cont .article_inner table tr{
}
.article_cont .article_inner table tr th{
    border-top:1px solid #bbb;
    border-right:1px solid #bbb;
    padding: 5px 20px;
    background: #dedede;
}
.article_cont .article_inner table tr td{
    padding: 5px 20px;
    border-top:1px solid #bbb;
    border-right:1px solid #bbb;
    vertical-align: middle;
}
.article_cont .article_inner table tr td.center{
    text-align: center;
}
.article_cont .article_inner table tr td span.note{
    font-size: 0.8em;
}

.article_cont .article_inner table tr td:first-child,
.article_cont .article_inner table tr th:first-child{
        border-left:1px solid #bbb;
}
.article_cont .article_inner table tr:last-child td{
     border-bottom:1px solid #bbb;
}
.article_cont .article_inner .two_row{
    flex-wrap: nowrap;
}
.article_cont .article_inner .two_row .left_row{
    /*width: 78%;*/
    /*margin-right: 2%;*/
}
.article_cont .article_inner .two_row .right_row{
    width: 20%;
    min-width: 8em;
    margin-left: 1%;
}
.article_cont .article_inner .two_row .right_row tr td,
.article_cont .article_inner .two_row .right_row tr th{
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding:3px 0 3px 5px;
    font-size:0.9em;
}
.article_cont .article_inner .two_row .right_row tr td{
    border-right: 1px solid #ccc;
    text-align: center;
}
.article_cont .article_inner .two_row .right_row:last-child{
    border-bottom:1px solid #ccc;
}

/*btnlist*/

.article_cont .article_inner ul.btnlist li {
    position: static;
    padding: 0;
    margin: 0;
    line-height: 30px;
    width: 48%;
}
.article_cont .article_inner ul.btnlist li a span {
  display:block;
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1em;
}
.article_cont .article_inner ul.btnlist li:first-child {
    margin-right: 4%;
}
.article_cont .article_inner ul.btnlist li a{
    margin: 0;
}
.article_cont .article_inner ul.btnlist li:first-child a {
    background: #003085;
}

/*page_tit*/
.article_cont .page_tit span {
    color:  #2096d5;
    font-weight:  bold;
    font-size: 1.2rem;
}
.article_cont .page_tit span.sptxt {
    display: inline-block;
    font-size: 0.7em;
    color: #8c8c8c;
    margin-left: 10px;
}
.article_cont .page_tit span a {
    color:  #2096d5;
    text-decoration: underline;
}
.article_cont .page_tit h1 {
    font-size:  1.8rem;
    margin: 15px 0px 25px;
}
/*data_area*/
.article_cont .data_area {
    border-top: solid 1px #dedede;
    border-bottom: solid 1px #dedede;
    padding: 5px 0;
    margin-bottom: 20px;
    align-items: center;
    color: #5b5b5b;
}
.article_cont .data_area dt img {
    border-radius: 100px;
    border: solid 1px #f1f1f1;
}
.article_cont .data_area dl.author {
    width: 50%;
    padding-right: 30px;
    border-right: solid 1px #dedede;
    align-items: center;
}
.article_cont .data_area dl.author dt {
    width: 25%;
}
.article_cont .data_area dl.author dd {
    width: 75%;
    padding-left: 20px;
    font-weight: bold;
    font-size: 0.8rem;
    color:#000;
}
.article_cont .data_area dl.author dd span {
    color: #5b5b5b;
    font-size: 0.8rem;
    display:  block;
    margin-bottom: 0px;
    font-weight:  normal;
}
.article_cont .data_area .datas {
    width: 50%;
    padding-left: 30px;
    font-size: 0.9rem;
}
.article_cont .data_area .datas .date {
    background: url(/files/user/images/common/ico_date.png?v=1524654348)no-repeat left 50%;
    background-size: 30px;
    padding: 10px 0 10px 40px;
}
.article_cont .data_area .datas .taglist {
    background: url(/files/user/images/common/ico_tag.png?v=1524654347)no-repeat left 50%;
    background-size: 30px;
    padding: 10px 0 10px 40px;
}
.article_cont .data_area .datas .taglist li{
    display: inline;
    margin-right: 5px;
    padding-top: 5px;
}
.article_cont .data_area .datas .taglist li a{
    color: #5b5b5b;
    border-bottom: solid 1px #bcbcbc;
}
/*関連article*/
.article_cont .relation_article{
    font-size:0.9em;
}
.article_cont .relation_article.prev{
    border-bottom: solid 1px #dedede;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.article_cont .relation_article.next{
    margin-top: 30px;
    padding: 30px 10px;
    line-height: 130%;
    border-right: none;
    border-left: none;
}
.article_cont .relation_article dt{
    margin-top: 20px;
    font-size:0.9em;
}
.article_cont .relation_article.next dt{
    margin-top: 20px;
    padding: 0 10px;
    background:none;
    border: none;
    font-weight: normal;
    font-size: 0.8em;
}
.article_cont .relation_article.next dt:first-child{
    margin-top: 0;
}
.article_cont .relation_article dd a{
    font-size:1.1em;
    font-weight:bold;
    text-decoration:underline;
}
div.pg{
	text-align: center;
	font-weight: bold;
}
  div.pg h4{
  	font-size: 1.6rem;
  }

@media screen and (max-width: 768px) {
	div.pg h4{
  	font-size: 1.4rem;
  }
}


/*pager*/
#page_new_article .content_box .pager ,
.article_cont .article_inner .pager {
    margin-top: 50px;
    text-align:  center;
}
#page_new_article .content_box .pager .next_tit ,
.article_cont .article_inner .pager .next_tit {
    background: #263172;
    font-size:  1.1rem;
    display: inline-block;
}
#page_new_article .content_box .pager .next_tit a ,
.article_cont .article_inner .pager .next_tit a {
    color:  #fff;
    padding: 15px 30px;
    display: block;
}
#page_new_article .content_box .pager .next_tit a span ,
.article_cont .article_inner .pager .next_tit a span {
    padding-right: 30px;
    background: url(/files/user/images/common/arrow_l.png?v=1524654348)no-repeat right 10px top 50%;
    background-size: 7px;
}
#page_new_article .content_box .pager ul ,
.article_cont .article_inner .pager ul {
    margin-top: 40px;
}
#page_new_article .content_box .pager ul li ,
.article_cont .article_inner .pager ul li {
    background: #263172;
    color: #fff;
    display:  inline-block;
    width: 45px;
    height: 45px;
    line-height:  45px;
    margin: 2px;
    font-size:  1.1rem;
    font-weight: bold;
    vertical-align:  middle;
}
#page_new_article .content_box .pager ul li a ,
.article_cont .article_inner .pager ul li a {
    background: #898b92;
    color: #fff;
    display: block;
}
#page_new_article .content_box .pager ul li a img ,
.article_cont .article_inner .pager ul li a img {
    width: 7px;
    vertical-align: middle;
}
/*author_area*/
.article_cont .author_area {
    margin: 50px 0;
    border-top: solid 1px #dedede;
    padding-top: 30px;
}
#page_member_list .article_cont .author_area dl {
    width: 25%;
    margin-top: 30px;
    text-align: center;
}
@media screen and (max-width: 768px) {
    #page_member_list .article_cont .author_area dl {
        width: 33.33333%;
    }
}
@media screen and (max-width: 480px) {
    #page_member_list .article_cont .author_area dl {
        width: 50%;
    }
    .article_inner .min_img img{
        max-width:100%;
    }
    .article_inner .min_img{
        text-align:center;
    }
    .article_cont .article_inner ul.btnlist li {
        width: 100%;
    }
    .article_cont .article_inner ul.btnlist li:first-child {
        margin-right: 0;
        margin-bottom: 10px;
    }
}
#page_member_list .article_cont .author_area dt {
    width: 50%;
    margin: auto;
}
#page_member_list .article_cont .author_area dd {
    width: 95%;
    /*padding-left: 0;*/
    /*padding: 0 2.5%;*/
}
#page_member_list .article_cont .author_area dd p span{
    margin-bottom: 0;
    font-size: 0.8rem;
}
#page_member_list .article_cont .author_area dd p{
    font-size: 1rem;
}
#page_member_detail .article_cont .author_area {
    margin: 30px 0;
}
.article_cont .author_area h4 {
    text-align:  center;
    background: #e7f4fa;
    color: #263172;
    padding: 10px;
    font-size: 1.1rem;
    margin-bottom: 20px;
}
.article_cont .author_area dt {
    width: 18%;
}
.article_cont .author_area dd {
    width: 82%;
    padding-left: 5%;
    color:  #5b5b5b;
}
.article_cont .author_area dt img {
    border-radius: 100px;
    border: solid 1px #f1f1f1;
}
.article_cont .author_area dd p span {
    font-size: 0.9rem;
    display:  block;
    margin-bottom: 10px;
    font-weight: normal;
    color: #5b5b5b;
}
.article_cont .author_area dd p {
    font-size: 1.3rem;
    font-weight: bold;
    color: #000;
    margin-bottom: 10px;
}
.article_cont .author_area dd p.txt {
    font-size: 0.9rem;
    font-weight: normal;
    color: #5b5b5b;
    margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
    .article_bottom .side_box {
        margin-top: 0;
    }
    .article_bottom{
        padding: 30px 4%;
    }
    .article_bottom .side_box .conference_area h3 {
        margin-top: 40px;
    }
    .article_cont {
        margin-bottom: 0;
    }
    .article_cont .page_tit span {
        font-size: 1.1rem;
    }
    .article_cont .page_tit h1 {
        font-size: 1.5rem;
        margin: 10px 0px 20px;
    }
    .article_cont .sns_share {
        width: 70%;
        flex-direction: row;
        position: fixed;
        top:auto;
        bottom: 10px;
        justify-content: space-around;
        z-index: 1;
    }
    .article_cont .sns_share li {
        width: 12%;
        max-width: 40px;
    }
    .article_cont .sns_share li.url_cp span{
        display: inherit;
        height: inherit;
    }
    .article_cont .sns_share li.url_cp span.copied:after{
        background-image: url(/files/user/images/common/circle_cp_copied.png?v=1525093106);
    }
    .article_cont .sns_share li.box_fb a {
        background: none;
        width: auto;
        padding: 0;
    }
    .article_cont .sns_share li a span.num {
        display: none;
        color: #3b5998;
    }
    .article_cont .sns_share li a span.num.cnt_on {
        display: inline-block;
    }
    .article_cont .sns_share li.box_fb a img {
        width: auto;
    }
    .article_cont .article_cont_txt {
        width: 100%;
        padding-left: 0;
    }
    .article_cont .article_inner,
    .article_cont .article_inner p {
        line-height: 190%;
    }
    .article_cont .article_inner p.person{
        width: 109%;
    }
    .article_cont .article_inner p.person,
    .article_cont .article_inner>img,
    .article_cont .article_inner figure img{
        max-width: 109%!important;
        margin-left: -4.5%;
        border: none;
    }
}

@media screen and (max-width: 480px) {
    .article_cont .sns_share {
        width: 90%;
    }
    .article_cont .data_area {
        padding: 10px 0;
    }
    .article_cont .data_area .datas {
        align-items: center;
        font-size: 0.9rem;
    }
    .article_cont .data_area .datas .date {
        width: 40%;
        margin-right: 2%;
    }
    .article_cont .data_area .datas .taglist {
        width: 58%;
    }
    .article_cont .data_area dl.author {
        width: 100%;
        padding-right: 0;
        border-right: 0;
    }
    .article_cont .data_area .datas {
        width: 100%;
        padding-left: 0;
    }
    .article_cont .data_area dl.author dt {
        width: 20%;
    }
    .article_cont .data_area dl.author dd {
        font-size: 0.9rem;
    }
    .article_cont .data_area dl.author dd span {
        font-size: 0.8rem;
        margin-bottom: 3px;
    }
    .article_cont .data_area dl.author dd {
        width: 80%;
    }
    .article_cont .data_area dl.author dd .slash{
        display: inline!important;
    }
    .article_cont .article_inner h2{
        margin-bottom: 20px;
    }
    .article_cont .article_inner ,
    .article_cont .article_inner p {
        margin-bottom: 20px;
        font-size: 1rem;
        line-height: 180%;
    }
    .article_cont .article_inner .pager .next_tit {
        font-size: 1rem;
    }
    .article_cont .article_inner .pager .next_tit a {
        padding: 10px 20px;
        line-height: 150%;
    }
    .article_cont .article_inner .pager {
        margin-top: 40px;
    }
    .article_cont .article_inner .pager ul {
        margin-top: 30px;
    }
    .article_cont .author_area {
        margin: 30px 0;
    }
}
.recruit_area li{
    margin-bottom: 15px;
    padding-bottom: 15px;
    /* border-bottom: solid 1px #dedede; */
    /* text-align: center; */
}
.recruit_area li p {
    /* text-align: left; */
}
.recruit_area figure.c_logo {
    width: 100%;
    /* margin: auto; */
    margin-bottom: 7px;
    padding: 0 15%;
    border: solid 1px #dadada;
}
.recruit_area figure.c_logo img{
    /* border: solid 1px #dadada; */
}
.recruit_area li p img.arrow{
    width: 10px;
    margin-right: 10px;
    vertical-align: sub;
}
.recruit .article_cont img.logo {
    border: solid 1px #dadada;
}
.recruit .article_cont .article_inner h1,
.recruit .article_cont .article_inner h2,
.recruit .article_cont .article_inner h3,
.recruit .article_cont .article_inner h4,
.recruit .article_cont .article_inner h5,
.recruit .article_cont .article_inner h6{
    margin-bottom: 10px;
    margin-top: 30px;
}

/*
.recruit .article_cont .article_inner h1,
.recruit .article_cont .article_inner h2,
.recruit .article_cont .article_inner h3{
    margin-left: -25px;
}
.recruit .article_cont .article_inner h4,
.recruit .article_cont .article_inner h5,
.recruit .article_cont .article_inner h6{
    margin-left: -10px;
}
*/

@media screen and (max-width: 768px){
    .recruit_area li {
        width: 49%;
        margin-right: 2%;
        font-size: 0.9rem;
    }
    .recruit_area li:nth-child(2n) {
        margin-right: 0;
    }
    .recruit_area li p img.arrow {
        width: 7px;
        margin-right: 10px;
        vertical-align: sub;
    }
}
@media screen and (max-width: 480px){
    .recruit_area li {
        width: 100%;
    }
}
/* ---------------------------------------------------------
 会員登録フォーム (.page_registration)
----------------------------------------------------------*/
#page_profile h4,
#page_registration h4{
  margin-top: 20px;
}
#page_profile h4 span,
#page_registration h4 span{
    margin-top: 5px;
    padding: 5px 8px;
    font-size: 0.7rem;
    font-weight: normal;
    background: #263172;
    color: #fff;
}
#page_profile .page_profile input,
#page_profile .page_profile select,
#page_registration .page_registration input,
#page_registration .page_registration select{
    border:0;
    padding:20px 10px;
    font-family:Arial, sans-serif;
    border:solid 1px #ccc;
    margin:0 0 20px;
    width:48%;
}
#page_profile .page_profile input[type="checkbox"],
#page_registration .page_registration input[type="checkbox"]{
    margin-right: 1em;
    padding:0;
    width:auto;
}
#page_profile .page_profile input[type="submit"],
#page_registration .page_registration input[type="submit"]{
    border:none;
    background: #263172;
    color: #fff;
}
#page_profile .page_profile a,
#page_registration .page_registration a{
    color: #2096d5;
    text-decoration: underline;
}
#page_profile .page_profile .c-form-errorBox,
#page_registration .page_registration .c-form-errorBox{
    border: 2px solid #d42b2b;
    padding: 10px 20px;
}
#page_profile .page_profile .c-form-errorBox .c-form-errorBox__list li,
#page_registration .page_registration .c-form-errorBox .c-form-errorBox__list li{
  color: #d42b2b;
  font-size: 0.9rem;
}


/* ---------------------------------------------------------
 足立光の無双塾お支払いページ (#page_musojuku_payment)
----------------------------------------------------------*/
#page_musojuku_payment p.read {
    font-size:1.5rem;
    border-bottom: solid 1px #dedede;
    padding: 5px 0;
    margin-bottom:30px;
    font-weight:bold;
}
#page_musojuku_payment h2 {
    border-left: solid 5px #2096d5;
    padding: 5px 0 5px 20px;
    margin-bottom: 30px;
}
#page_musojuku_payment table{
    width: 100%;
    max-width: 600px;
    margin-bottom: 50px;
}
#page_musojuku_payment table tr th{
    border-top:1px solid #bbb;
    border-right:1px solid #bbb;
    padding: 5px 20px;
    background: #dedede;
}
#page_musojuku_payment table tr td{
    padding: 5px 20px;
    border-top:1px solid #bbb;
    border-right:1px solid #bbb;
    vertical-align: middle;
}
#page_musojuku_payment table tr td.center{
    text-align: center;
}
#page_musojuku_payment table tr td span.note{
    font-size: 0.8em;
}

#page_musojuku_payment table tr td:first-child,
#page_musojuku_payment table tr th:first-child{
        border-left:1px solid #bbb;
}
#page_musojuku_payment table tr:last-child td{
     border-bottom:1px solid #bbb;
}

/*ペイパル支払いボタン*/
#page_musojuku_payment .btnlist_box {
    border: solid 1px #bbb;
    padding: 30px;
}
#page_musojuku_payment .btnlist li {
    margin: 10px;
}
#page_musojuku_payment .btnlist li:first-child a {
    background: #003085;
}
#page_musojuku_payment .btnlist_box figure {
    max-width: 150px;
    margin: auto;
    margin-top: 10px;
}

@media screen and (max-width: 480px){
    #page_musojuku_payment h2 {
        margin-bottom: 20px;
    }
    #page_musojuku_payment .btnlist_box {
        padding: 10px;
    }
    
}

/* Regist button CSS スマホとパソコンで見たときの見た目調整　ここから */


.registButton {
    background-color: #2096d5;
    border: none;
    color: white;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 2px 1px;
    cursor: pointer;
    width:100%;
    height: auto;
}
@media only screen and (max-width: 1000px) {
    .registButton {
        width:100%;
        height: auto;
        }
}



/* Regist button CSS スマホとパソコンで見たときの見た目調整　ここまで */


/* Neplus U　調整用クラスここから */

.neplusuProfile{
  width: 60% !important;
}


/* Neplus U　調整用クラスここまで */



/* WIA　調整用クラスここから */

.WIAProfile{
  width: 50% !important;
}


/* WIA　調整用クラスここまで */


/*テキストメルマガ用行間の調整ここから*/

.lineheight{
    line-height: 80%
}

/*テキストメルマガ用行間の調整ここまで*/